 

.redbg {
    color: red;
}


@charset "UTF-8";
/*==========================================================================
  TYPOGRAPHY test
   ========================================================================== */
   @charset "UTF-8";
    
    @font-face {
      font-family: "revor";
      src:url("../fonts/revor.eot");
      src:url("../fonts/revor.eot?#iefix") format("embedded-opentype"),
        url("../fonts/revor.woff") format("woff"),
        url("../fonts/revor.ttf") format("truetype"),
        url("../fonts/revor.svg#revor") format("svg");
      font-weight: normal;
      font-style: normal;
    
    }
    
    [data-icon]:before {
      font-family: "revor" !important;
      content: attr(data-icon);
      font-style: normal !important;
      font-weight: normal !important;
      font-variant: normal !important;
      text-transform: none !important;
      speak: none;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
    }
    
    [class^="icon-"]:before,
    [class*=" icon-"]:before {
      font-family: "revor" !important;
      font-style: normal !important;
      font-weight: normal !important;
      font-variant: normal !important;
      text-transform: none !important;
      speak: none;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
    }
    
    .icon-contact:before {
      content: "a";
    }
    .icon-dealers:before {
      content: "b";
    }
    .icon-hotels:before {
      content: "c";
    }
    .icon-slaaptips:before {
      content: "e";
    }
    .icon-contact:before {
      content: "a";
    }
    .icon-dealers:before {
      content: "b";
    }
    .icon-hotels:before {
      content: "c";
    }
    .icon-slaaptips:before {
      content: "d";
    }
    .icon-klantenservice:before {
      content: "e";
    }
    .icon-list:before {
      content: "h";
    }
    .icon-social-pinterest:before {
      content: "f";
    }
    .icon-social-instagram:before {
      content: "l";
    }
    .icon-social-twitter:before {
      content: "g";
    }
    .icon-social-facebook:before {
      content: "j";
    }
    .icon-cloud-icon:before {
      content: "i";
    }
    .icon-contact-icon:before {
      content: "k";
    }
    .icon-dealers-icon:before {
      content: "m";
    }
    .icon-hotels-icon:before {
      content: "n";
    }
    .icon-klantenservice-icon:before {
      content: "o";
    }
    
    











/*==========================================================================
	CUSTOM BOOSTRAP ELEMENTS
  ========================================================================== */
  
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
 }
.col-xs-5ths {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

/*==========================================================================
	LAYOUT ELEMENTS
  ========================================================================== */
html,
button,
input,
select,
textarea {
    color: #4F4F4F;
    font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
html {
 /*
   font-size:62.5%;
    line-height: 1.4;
*/
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}

a:link {color:#4F4F4F; text-decoration: none;}      
a:visited {color:#4F4F4F; text-decoration: none;} 
a:hover {color:#4F4F4F; text-decoration: none;} 
a:active {color:#4F4F4F; text-decoration: none;}  
a.active {	color: #94D3E7; }
p { color: #6f6f6e; font-size: 1.35em;}

.center		  { text-align:center !important; }
.hidden       { display:block !important; border:0 !important; margin:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important; width:0 !important; height:0 !important; overflow:hidden !important; }
.nobr         { white-space:nowrap !important; }
.wrap         { white-space:normal !important; }
.a-left       { text-align:left !important; }
.a-center     { text-align:center !important; }
.a-right      { text-align:right !important; }
.v-top        { vertical-align:top; display:table !important;}
.v-middle     { vertical-align:middle; display:table !important;}
.v-bottom     { vertical-align:bottom; display:table !important; }
.f-left,
.left         { float:left !important; }
.f-right,
.right        { float:right !important; }
.f-none       { float:none !important; }
.f-fix        { float:left; width:100%; }
.no-display   { display:none; }
.no-margin    { margin:0 !important; }
.no-padding   { padding:0 !important; }
.no-bg        { background:none !important; }
.light 		  { font-weight: lighter!important;}
.bold 		  { font-weight: bold!important;}
.full-height  { height: 100% !important;}

h1, h2, h3, h4, h5, h6 {
	
    font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}





/* ==========================================================================
   FOOTER 
   ========================================================================== */
 

.footer_navigation {
	background-color: #94d3e7;

	font-size: 11em;
	padding: 0;
	margin: 0;
	height: 1.1em;
}

.footer_navigation a {
	float: left;
	width: 100%;
	text-align: center;
	color: #fff;
	height: 1.1em;
}

.footer_navigation a:hover {
	background-color: #44413f;
	height: 1.1em;
} 

.footer_navigation a:hover {
	background-color: #44413f;
}

.footer_sitemap {
	background-color: #ebeaea;
	display: table;
	width: 100%;
	padding: 0;
}

.footer_copyright {
	background-color: #d8dad9;
	font-size: 1.5em;
	padding: 0.8em;
}
 .footer-nav h6 {
	font-size: 1.3em;
	line-height: 2em;
	text-align:     left;
}
.footer-nav div > ul {
 	margin: 0;
	padding: 0;
	list-style: none;
  } 
  .footer-nav div > ul li  {
	  	font-size: 1.3em;
	  	line-height: 1.8em;

  }


/* ==========================================================================
   HOMEPAGE  AND OTHER PAGE ELEMENTS
   ========================================================================== */
 
   .collection > div img {
    width: 100%;
    left:0;
    top:0;
    z-index: 0;
   }
   .collection > div h2, .collection > div p  {
   	background-color: #fff;
   	padding: 3px;
   	margin: 4px 0;
   	font-size: 1em;
   }
   .collection > div h2  {
 
   	font-size: 1.8em;
   }   
   
   .collection > div .text {
	position: absolute;
	bottom: 0;
	z-index: 2;
   }   
   .actie {
 
   	background-color: gray;
   }
   
   .sticky {
       background-color: #eeeeee;
   }

/* ==========================================================================
   FORMS
   ========================================================================== */
:focus {
	outline: 0;
}

/*
input[type=button], input[type=button]:hover {
   	position:relative; 
	left:-6px;
	color:#7da2aa;
	cursor: pointer;
	border:1px solid #d0d0d0;
	background-color:#fcfcfc;
}

*/
.search {
	margin: 1em;
	padding: 15px ;
	width: 50%;
	text-align: center;
}
.rounded { 
	border-radius:15px; 
	-moz-border-radius:15px; 
	-webkit-border-radius:15px; 
	
}


 

/* ==========================================================================
   NAVIGATION / HEADER 
   ========================================================================== */
.infocenter-block{
	margin: 0 0 0.6em 0;
}
.infocenter {
	padding: 0 0 0.3em 0;

	font-size: 1.22em;
	font-weight: lighter!important;
	border-bottom: 1px solid #eeeeee;
	}
.lang ul, .social ul {
	text-align: right;
}
.lang ul, .social ul  { 
	padding: 0 0 0 0;  	
	font-size: 1.45em;
	margin:   auto;
}
nav li {
	display: inline-block;
	font-weight: lighter!important;
} 
.main_nav ul {
	text-align: center;
	font-size: 1.5em;
	margin: 0;
}
.main_nav li:first-child a {
    padding-left: 0;
    margin: left:0;
}
.main_nav li:last-child a {
	padding-right: 0;
	margin-right: 0;
}
.main_nav li a {
    padding: 0 0.5em 0 0.5em;
/*     background-color: red; */
}
 



  /* Set the fixed height of the footer here */
  #push,
  #footer {
    height: 350px;
  }
  #footer {
    background-color: #f5f5f5;
  }

  /* Lastly, apply responsive CSS fixes as necessary */
  @media (max-width: 767px) {
    #footer {
      margin-left: -20px;
      margin-right: -20px;
      padding-left: 20px;
      padding-right: 20px;
    }
    .main_nav {   padding: 0; margin:  0; border: 0px solid red;}
    .main_nav ul {
        padding: 0; text-align: left; font-size: 1.3em; margin: 0;
    }    
    .main_nav  li { display: block;  margin: 0; padding: 0;}
    .main_nav li a {
        padding: 0px;
        margin: 0; 
       
    }
    
  }




  /* Not required for template or sticky footer method. */

  #wrap > .container {
    padding-top: 2em;
  }
  .container .credit {
    margin: 20px 0;
  }

  code {
    font-size: 80%;
}
    
    
    
    
    
    
    /* HEIGHT EQUAL */
    
    .equal-row-height {
        display: table;
        
    }
    
    .equal-row-height .panel {
        float: none;
        display: table-cell;
         background-color: red;
    }
    
    
    
    /* columns of same height styles */
    .container-xs-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-xs-height {
        display:table-row;
    }
    .col-xs-height {
        display:table-cell;
        float:none;
    }
    @media (min-width: 768px) {
        .container-sm-height {
            display:table;
            padding-left:0px;
            padding-right:0px;
        }
        .row-sm-height {
            display:table-row;
        }
        .col-sm-height {
            display:table-cell;
            float:none;
        }
    }
    @media (min-width: 992px) {
        .container-md-height {
            display:table;
            padding-left:0px;
            padding-right:0px;
        }
        .row-md-height {
            display:table-row;
        }
        .col-md-height {
            display:table-cell;
            float:none;
        }
    }
    @media (min-width: 1200px) {
        .container-lg-height {
            display:table;
            padding-left:0px;
            padding-right:0px;
        }
        .row-lg-height {
            display:table-row;
        }
        .col-lg-height {
            display:table-cell;
            float:none;
        }
    }





    
    
    
    /* vertical alignment styles */
    .col-top {
        vertical-align:top;
    }
    .col-middle {
        vertical-align:middle;
    }
    .col-bottom {
        vertical-align:bottom;
    }
    
    /* fix firefox responsive images */
    .img-responsive {
        width: 100%
    }
    
     
    .spacer-bottom {
	          margin-bottom: 5%;

	    
    }
    .spacer {
      margin-top: 3%;
      margin-bottom: 3%;
    }
    
    .spacer-col {
    	margin:  0 0 1em 0;
     	height: 1em;
    }
    
    .bottom-border, .border-bottom {
    	border-bottom: 1px solid #eee;
    }
    .border {
    	border: 1px solid #eeeeee;
     }
     
     .blog-spacer {
         margin: 50px 0 ;
     }
 /*
   
    .blog ul,  {
    	padding: 0;
    	margin: 1em 0;
    	}
    .blog ul li, .hotels ul li {
    	list-style: none;
    	padding: 0;
    }
 
*/
    
    .img-border img, .aanbod img {
    	border: 1px solid #eeeeee;
    }
    .hotels ul, .hotels ul li ul {
        margin: 0;
        padding: 0;
    }
    .hotels ul li ul li {
        padding-left: 1em;
    }
    
    
    
    
    





	/* infield label 
	form p { position:relative }
	form p br { display: none }
	label  { position:absolute; top:0; left:0; padding: 2%; font-size: 12px;}
	*/
	.forms * {
		-webkit-box-sizing	: border-box;
		-moz-box-sizing		: border-box;
		box-sizing			: border-box;
	}

	
	/*** OFFERTE ***/
	

	
	div.adress > div {width: 50%;}
	
	.adress { margin: 20px 0 0 0px;}
	.adress p { margin: 0 0 20px 0;}
	.forms .formsUnit { border: 1px solid #e5e5e5;  padding: 10px; margin: 5px; background-color: #ececec;  }
	.forms .formsUnit:last-child {  }
	.forms { font-size: 14px; line-height: 30px;}
	.forms .half {  width: 48%;   }
	.forms .half:last-child {    width: 48%; }
	.forms .drie {  width: 33%;  margin-right: 0;  }
	.forms .drie:last-child {   width: 30%; margin-right: 0;  }

	.forms .group_label {color: #acca42;  }
	.forms .field_inline input[type="text"] {  width: auto; }
	.forms .field_inline:last-child { padding: 0;  }
	.forms .required_item {margin-left: 4px; color:red;}	
	.forms p br { display: none; border: 1px solid #97B51A;   }
	.forms ul {  margin: 2px; padding: 122px;  }
	.forms li { padding:0; }
	 .inlineList ul  { width: 100%;  }
	 .inlineList ul li { display: inline; }		
	 
	.forms textarea,
	.forms input[type="text"],
	.forms input[type="email"],
	.forms input[type="url"],
	.forms input[type="number"],
	.forms input[type="password"],
	.forms select,
	.forms input[type="search"] { color: #000; width: 100%;  padding: 5px; font-size: 14px; border: 1px solid #e5e5e5;}
	 


	.forms textarea.error,
	.forms input.error[type="text"],
	.forms input.error[type="email"],
	.forms input.error[type="url"],
	.forms input.error[type="number"],
	.forms input.error[type="password"],
	.forms select.error,
	.forms input[type="search"] { border: 1px solid red;   }
	.forms input[type="radio"] { }	 
	
	.forms ul.dynamic_recipients {list-style: none; padding:0; position:  inherit; clear: both;}
	.forms .field_label {font-weight: bold;  }
	.forms input[type="submit"]{ border: 1px solid #eeeeee; background-color: #eeeeee;  width: 100%; color: #000; padding: 10px;  margin: 30px 5px; font-size: 16px;}
	.forms .fullWidth { width: 90%; padding: 0 5%;  background-color: red;  }
	.forms .txtField { border: 1px solid red; width: 250px; display: inline;}
	 form p { position:relative }

	.forms label.error   {
	
	}



	 
	div.error {
		color: red;
		font-weight: bold;
		width: 100%;
	}
	
 
	div.pink {
		color: pink;
	}
	p.error {
		color: red;
		font-weight: bold;
		width: 100%;	}
	.button {
    	background-color: #ffffff;
	}
    /*
    div.input-group-d {
        background: red;
        border: 10px solid red;
    }	
    */
    .input-group input.control-field  {
        background-color: #fff;
        border: 2px solid red;
    }
    		
	.nav > li > a    {
     	padding-left: 0;
        text-align: left;    	
	}

	div.icon{
        margin: 5px;
        font-size: 0.7em;
        line-height: 0.6em;
	}
 
 	
	div.nav-buttons h3 {
     	font-size: 18px;
     	font-weight: bolder;
  	} 	
 	
 	
 	
.v-align {
    float: none;
    display: inline-block;
    vertical-align: middle;
}
 	.row > .vbottom {
    display: inline-block !important;
    border: solid 1px red;
    vertical-align: bottom;
}
 	
.bottom-row {
	display:table;
}
.bottom {
	display:table-cell;
    vertical-align:bottom;
    float:none;
}
 	
 	
 	.pac-icon {
  width: 0;
  background-image: none;
}
.pac-container	{
	border-radius:15px; 
	-moz-border-radius:15px; 
	-webkit-border-radius:15px; 
}
.blog-categories {
    color: #94d3e7;
    text-transform: uppercase;
    font-weight: bolder;
    font-size: 20px;
    
    
}

.forms p {
    margin: 0px;
}
.forms .legal{margin-bottom:35px; font-size:13px;line-height: 1.4}
.forms .legal br{display: inherit;}
.spacer-none{
    margin:0;
    padding:0;
}
@media screen and (max-width: 768px) {
    .spacer-none{
        padding-left:15px;
        padding-right:15px;
    }
}

p.deelnemer-familybox{color:#94D3E7;font-size:14px;font-weight:600;margin:0;}
h5 span.deelnemer-familybox{background-color:#87d2e7;color:white;}

/* COOKIEBAR */
.ui-widget{display: block;width:100%;background-color:#0b4983;text-align: center;position: fixed;bottom: 0;z-index: 1000000;}
.ui-widget .cookie-message{height:90px;}
.ui-widget .cookie-message:before{display: inline-block;vertical-align: middle;height:100%;content:"";}
.ui-widget .cookie-message p{color:white;font-weight: 300;font-size: 15px;}
.ui-widget .cookie-message p a, .ui-widget .cookie-message p a:hover{color:white;text-decoration: underline;}
.ui-widget .cookie-message .cookie-tekst{text-align: left;display: inline-block;vertical-align: middle;margin-right:20px;}
.ui-widget .cookie-message .cookie-button{display:inline-block;text-align: right;margin-left:20px;}
.ui-widget .cookie-button a{padding:7px 13px;background-color:white;color:#4F4F4F;display: inline-block;font-size: 14px;}
@media (max-width: 768px){
	.ui-widget .cookie-message{height:auto;width:calc(100% - 30px);padding:0 15px;}
	.ui-widget .cookie-message .cookie-tekst{text-align: center;display: block;margin:0;}
	.ui-widget .cookie-message .cookie-button{display:block;text-align: center;margin:0; margin-bottom:15px;}
}